a.more {	
	background-position: right 0px !important; 
}
a.back {	
	background-position: right 0px !important; 
}
a.top {	
	background-position: right 0px !important; 
}
a.fullAlt { 
	background-position: left top !important;
}
a.more:hover, a.back:hover, a.top:hover {	
	background-position:right -30px !important;
}
a.fullAlt:hover { 
	background-position: left -30px !important;
}